<?xml version="1.0" encoding="utf-8" ?>
<odoo>

    <!-- Customize header  -->
    <template id="custom_wrapwrap" inherit_id="website.layout"
              name="Custom Header">

        <!--<xpath expr="//div[@id='wrapwrap']/header/div" position="attributes">-->
            <!--<attribute name="class">navbar navbar-default navbar-fixed-top-->
            <!--</attribute>-->
        <!--</xpath>-->

        <xpath expr="//div[@id='wrapwrap']/header" position="attributes">
            <attribute name="class">alternate-font</attribute>
        </xpath>

    </template>

    <template id="custom_wrap" inherit_id="website.homepage"
              name="Custom Body">
        <xpath expr="//div[@id='wrap']" position="attributes">
            <attribute name="class">alternate-font</attribute>
        </xpath>
    </template>

</odoo>